fuss-backup - Segnalazione #452

Cronjob per fuss-backup
11/23/2017 02:22 PM - Paolo Dongilli

Status: Risolto Start date: 11/23/2017
Priority: Alta Due date:

Assignee: Donato Florio % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Donato segnala che

... dopo aver installato "fuss-backup" il file

/etc/cron.d/fuss-backup

contiene qualcosa del tipo:

# crontab per fuss-backup

# lo standard e il lunedi mattino alle 13:15 di ogni settimana.
#

# Decommentare per ricevere una copia dell'output del backup
#MAILTO="root,backup@fuss.bz.it"

15 13 * * 1 root fuss-backup

Purtroppo in questa configurazione non lancia il cron job.

Modificando il file e dando il path completo (/ust/sbin/fuss-backup) il
cronjob viene eseguito.

# crontab per fuss-backup

# lo standard e il lunedi mattino alle 13:15 di ogni settimana.
#

# Decommentare per ricevere una copia dell'output del backup
#MAILTO="root,backup@fuss.bz.it"

15 13 * * 1 root /usr/sbin/fuss-backup

Associated revisions

Revision 06a48c88 - 11/26/2017 11:40 PM - Paolo Dongilli
refs #452

History

#1 - 11/26/2017 11:57 PM - Paolo Dongilli

- Status changed from Nuovo to In elaborazione

Creato nuovo pacchetto fuss-backup in archive (http:/archive.fuss.bz.it/pool/main/f/fuss-backup/).
http://archive.fuss.bz.it/pool/main/f/fuss-backup/

Se gia installato sul FUSS Server, eseguire

apt update && apt upgrade

per aggiornarlo.

#2 - 11/26/2017 11:59 PM - Paolo Dongilli
- Status changed from In elaborazione to Commenti

- Assignee changed from Paolo Dongilli to Donato Florio

Modifiche eseguite. Ti prego di verificare e chiudere il ticket se I'esito € positivo. Grazie!

#3 - 12/04/2017 11:43 PM - Paolo Dongilli

- Status changed from Commenti to Risolto

Chiudo io dopo la tua verifica con esito positivo segnalatami via mail.
